Subject: Trainer Candidate - Soni Tyagi
From: Soni Tyagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 02:28:01 -0500

| | Tech Support Test

Name | Soni Tyagi
E-mail | [email-masked]
Phone Number | (91) 8076868168
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ceasefire Industries Pvt Ltd | Assistant manager - L&D | NA | 35000
Previous Employer 1 | Wipro | Process trainer | 04/06/2019 | 24000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I have worked with Wipro as a process trainer(International BPO) for 4 years.
Then I started working with Ceasefire industries Pvt Ltd as an Assistant Manager- L&D
The experience includes - Planning and conducting product and process trainings.
Training related to self development as well
Creating training modules/content

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation could be handling a trainee with know it all attitude. It happened during my first batch as a process trainer. However, I was able to successfully deal with it in less time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is only focused on solving the problem or helping the customer with their queries. However, great customer service includes other aspects as well.. like resolving the issue/helping the customer with query in less time. Great customer service will do more than just fixing what's broken, it will make the customer experience more positive by adding a personal touch.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. My experience in bpo as well as my managerial experience makes me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |